<?php
    
    include_once '../bd/bd_os.inc';
    include_once '../bd/funcoes.inc';
    include_once '../auxiliar/parametros.inc';
    
    echo "<div id='botoes'>";
   
    $c_codos = lecookie("codos");
    $c_razao = lecookie("razao");
    $p_codusu = lecookie("codusu");
    $p_semlinks = recebevar("semlinks");
    $p_ispalm = lecookie("ispalm");    


    if ($c_codos){
        $p_numos = GetNumOs($c_codos);
    }

    
    if (!$c_codos){ // se nao tiver com a Venda em andamento vai mostrar aqui, senao mostra abaixo dos icones
        echo "&nbsp;&nbsp;&nbsp;Usu&aacute;rio: ".  TrazValorCampo('senhas','usuario', 'codusu', lecookie('codusu'))."<br>" ;
    }
   if (!$p_semlinks) {
        

    
        if ($p_codusu ){
            //se n�o tiver os aberta
            if (!$c_codos){
                echo "<a href='../php/logoff.php' title='Logout'><img class='btsprinc' src='../layout/bt_logout.jpg' alt='logout' /></a>&nbsp;";
                //eles nao vao usar isso - vao alterar o status ao finalizar a venda
                //echo "<a href='../html/buscavendasdig.php'><img class='btsprinc' src='../layout/bt_adicional.jpg' alt='Alterar Status de Pedidos' /></a>";
              
                if (!$p_ispalm){
                     echo "<a href='../html/buscahistvnd.php' title='Hist&oacute;rico de Vendas'><img class='btsprinc' src='../layout/bt_historico.jpg' alt='Busca Hist�rico de Vendas' width='31' height='25' /></a>&nbsp;";
                }
               
                if ($p_naoexiberels != 1) {
                echo "&nbsp;<a href='../html/relatorios.php' title='Relat&oacute;rios'><img src='../layout/rels.jpg' alt='Consulta Produtos' width='36' height='30' /></a>&nbsp;";
                }    
            }
        }else{
          echo " <SCRIPT>
                  self.location.href='../html/login.php';	
              </SCRIPT>";
        }

          echo "<a href='../html/produtos_consulta.php' title='Consultar Produtos'><img class='btsprinc' src='../layout/bt_produto.jpg' alt='Consulta Produtos' width='31' height='25' /></a>";

        //se tiver os aberta
        if ($c_codos){

                       
          echo"<br /><br />";
        
          echo"
                       Usu&aacute;rio: ".  TrazValorCampo('senhas','usuario', 'codusu', lecookie('codusu')) .
                        "<p class='txtVnd' >". TrazValorCampo('tiposaidas','tiposaida', 'codtiposai',TrazValorCampo('OS','codtiposai', 'codos', $c_codos)) . 
			 " em Andamento para:<br />
                            <span class='txtnegr'>$c_razao</span>
                        </p>
                        <p class='txtVnd2'>N&uacute;mero do Pedido:$p_numos</p>";
          
          echo  " <br />";

          }else{
              if(!$p_ispalm){echo"<br /><br /><br />";}
              echo "<a href='../html/cadastro.php' title='Localizar cliente'><img class='btscad' src='../layout/cliente_localiza.jpg' alt='Localizar Cadastro' width='52' height='53' /></a>
                                    <a href='../html/cadastronovo.php' title='Cadastrar novo cliente'><img class='btscad' src='../layout/cliente_novo.jpg' alt='Novo Cadastro' width='52' height='53' /></a><br /><br />";


          }
          
         

  }
echo "</div>";


 ?>
